@charset "UTF-8";

/* detail.css 
--------------------------------------------------------------------------
 各ページで必要となる個別の記述はこのCSSに記述します。
--------------------------------------------------------------------------*/
body.mw {
	margin: 0;
	padding: 10px;
	background-image: none;
}


/*--------------------------------------------------------------------------
 日本貿易の現状
--------------------------------------------------------------------------*/
ul.graph_list {
	text-indent: -1em;
	margin-left: 1em;
}


/*--------------------------------------------------------------------------
 日本のおもな輸出入品目
--------------------------------------------------------------------------*/
table.item {
	margin-bottom: 5px;
}
table.item th {
	background-color: #e9f6fd;
	text-align: center;
}
table.item tr.head th {
	padding-right: 0.6em;
	padding-left: 0.6em;
	background-color: #ffffcc;
}
table.item td {
	padding-right: 0.6em;
	padding-left: 0.6em;
}

ol.group {
	margin-bottom: 30px;
}
ol.group li {
	margin-bottom: 15px;
}
.mw ol.group {
	margin-right: 10px;
	margin-left: 35px;
}
ol.group ul li,
.mw ol.group,
.mw ol.group li {
	margin-bottom: 0;
}


/*--------------------------------------------------------------------------
 日本のおもな輸出入相手国
--------------------------------------------------------------------------*/
table.country {
	margin-bottom: 5px;
}
table.country th {
	background-color: #e9f6fd;
	line-height: 1.5;
	text-align: center;
}
table.country tr.head th {
	background-color: #ffffcc;
}
table.country td {
	width: 23%;
	padding-top: 0.7em;
	line-height: 1.5;
	text-align: center;
}
table.country td img {
	padding: 5px;
}

/* 国別紹介 */
#country_info {
	padding: 10px;
}
table.title {
	margin-bottom: 15px;
}
table.title th,
table.title td {
	vertical-align: top;
}
table.title th {
	padding-right: 15px;
	font-weight: normal;
	white-space: nowrap;
}
table.title td.map {
	padding-left: 15px;
}
table.title td.image {
	padding-left: 15px;
}

table.flag td.name {
	font-size: 112.5%;
	font-weight: bold;
	line-height: 1.6;
	vertical-align: middle;
}

table.imi {
	margin: 10px 0 0;
}
table.imi th,
table.imi td {
	line-height: 1.6;
}
table.imi th {
	padding-right: 0;
}

table.country_info {
	/*width: 700px;*/
	margin: 0 0 10px;
	border: 1px solid #bbbbbb;
}
table.country_info th,
table.country_info td {
	padding: 0.3em 0.7em;
	border: 1px solid #bbbbbb;
	line-height: 1.6;
}
table.country_info th {
	background-color: #e9f6fd;
	text-align: left;
	font-weight: normal;
}
table.country_info th.top {
	width: 30%;
}
table.country_info td {
	width: 72%;
}

table.history,
table.history th,
table.history td {
	width: auto;
	padding: 0;
	border: none;
	background: none;
}
table.history th {
	padding-right: 0.5em;
	vertical-align: top;
	white-space: nowrap;
	*width: 4.5em;
}


/*--------------------------------------------------------------------------
 日本貿易の課題
--------------------------------------------------------------------------*/
#gyoushu {
	margin: 0 auto;
	padding: 10px 10px 0;
}
#gyoushu p.center {
	line-height: 1.4;
}
#gyoushu table {
	width: 660px;
	margin-bottom: 5px;
}
#gyoushu table th {
	padding: 0.3em 0.6em 0.3em 1.6em;
}
#gyoushu table th.sum {
	padding-left: 0.6em;
}
#gyoushu table td {
	padding: 0.3em 0.6em;
	width: 17%;
	text-align: right;
}
#gyoushu table tr.head th {
	padding: 0.3em 0.6em;
}


/*--------------------------------------------------------------------------
 なんでもランキング
--------------------------------------------------------------------------*/
.point {
	margin-bottom: 0;
	color: #ff3300;
	font-size: 100%;
	font-weight: bold;
}

table.ranking th {
	background-color: #e9f6fd;
	text-align: center;
}
table.ranking tr.head th {
	background-color: #ffffcc;
}
table.ranking th.rank_order {
	width: 10%;
}
table.ranking th.rank_country {
	width: 40%;
}
table.ranking th.rank_kind {
	width: 25%;
}
table.ranking th.rank_rate {
	width: 25%;
}
